RubyGems Navigation menu

active_wrapper-ar2 0.4.6

Wraps ActiveRecord and Logger for use in non-Rails environments

Gemfile
          gem 'active_wrapper-ar2', '~> 0.4.6'
  
  
  
  
  
  
  

install
          gem install active_wrapper-ar2 -v 0.4.6
  
  
  
  
  
  
  

Authors:

  • Winton Welsh

Owners:

Total downloads 33,121

For this version 5,757

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.9 - October 3, 2014 (12 KB)
  2. 0.4.6 - September 19, 2011 (11 KB)
  3. 0.4.5 - April 6, 2011 (11 KB)
  4. 0.4.4 - January 9, 2011 (11 KB)
  5. 0.4.3 - January 9, 2011 (11 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: